{
  "ranksAndPools": [{
    "mmr": 3363,
    "rank": 57,
    "bonusPool": 1382
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Immortal Zeta",
  "dateCrawled": "2025-07-17",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 105,
      "joinTimestamp": 1746167082,
      "mmr": 3152,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "IsTheNOnElse",
        "realm": 1,
        "id": "2934041",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 88,
      "points": 1646
    },
    {
      "wins": 249,
      "joinTimestamp": 1748887987,
      "mmr": 3172,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Valfar",
        "realm": 1,
        "id": "2141459",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 228,
      "points": 1628
    },
    {
      "wins": 338,
      "joinTimestamp": 1746249178,
      "mmr": 2818,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "ZIMA",
        "realm": 1,
        "id": "10621068",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 330,
      "points": 1616
    },
    {
      "wins": 92,
      "joinTimestamp": 1746179267,
      "mmr": 2867,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "RapperOfGods",
        "realm": 2,
        "clanTag": "BAW150",
        "id": "1242273",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 108,
      "points": 1593
    },
    {
      "wins": 452,
      "joinTimestamp": 1746212548,
      "mmr": 2502,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "HISHAM",
        "realm": 1,
        "id": "6508592",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 497,
      "points": 1574
    },
    {
      "wins": 510,
      "joinTimestamp": 1746166641,
      "mmr": 2847,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Solskier",
        "realm": 1,
        "id": "5043572",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 498,
      "points": 1570
    },
    {
      "wins": 351,
      "joinTimestamp": 1746233900,
      "mmr": 2419,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Mati",
        "realm": 1,
        "id": "11021026",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 371,
      "points": 1570
    },
    {
      "wins": 259,
      "joinTimestamp": 1746224632,
      "mmr": 3258,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "AHmoH",
        "realm": 1,
        "clanTag": "3DǃA",
        "id": "10737431",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 239,
      "points": 1559
    },
    {
      "wins": 433,
      "joinTimestamp": 1746159743,
      "mmr": 2864,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Beastlogic",
        "realm": 1,
        "id": "10509900",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 412,
      "points": 1550
    },
    {
      "wins": 51,
      "joinTimestamp": 1746205605,
      "mmr": 2853,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "kawmarik",
        "realm": 1,
        "id": "9995197",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 74,
      "points": 1519
    },
    {
      "wins": 154,
      "joinTimestamp": 1746199427,
      "mmr": 3109,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "SalvajeJoe",
        "realm": 1,
        "id": "552827",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 138,
      "points": 1483
    },
    {
      "wins": 144,
      "joinTimestamp": 1748830232,
      "mmr": 3315,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "PsiX",
        "realm": 1,
        "id": "2066761",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 100,
      "points": 1405
    },
    {
      "wins": 85,
      "joinTimestamp": 1746209842,
      "mmr": 2948,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "СИЛ",
        "realm": 2,
        "id": "473108",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 93,
      "points": 1403
    },
    {
      "wins": 76,
      "joinTimestamp": 1746176443,
      "mmr": 3149,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "mksprite",
        "realm": 1,
        "clanTag": "DarKwi",
        "id": "5326631",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 76,
      "points": 1393
    },
    {
      "wins": 133,
      "joinTimestamp": 1746203943,
      "mmr": 3276,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "darbit",
        "realm": 1,
        "id": "9593592",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 128,
      "points": 1386
    },
    {
      "wins": 132,
      "joinTimestamp": 1746702524,
      "mmr": 3078,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "rezANANAS",
        "realm": 2,
        "id": "2465839",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 129,
      "points": 1342
    },
    {
      "wins": 63,
      "joinTimestamp": 1746180483,
      "mmr": 3254,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "zack",
        "realm": 1,
        "id": "10432998",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 52,
      "points": 1284
    },
    {
      "wins": 118,
      "joinTimestamp": 1746207761,
      "mmr": 3106,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Kernel",
        "realm": 1,
        "clanTag": "n2745",
        "id": "1063225",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 112,
      "points": 1274
    },
    {
      "wins": 203,
      "joinTimestamp": 1746179594,
      "mmr": 3017,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Kringvern",
        "realm": 1,
        "id": "1444962",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 196,
      "points": 1249
    },
    {
      "wins": 61,
      "joinTimestamp": 1746703860,
      "mmr": 3096,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Kuti",
        "realm": 1,
        "id": "10799838",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 57,
      "points": 1232
    },
    {
      "wins": 55,
      "joinTimestamp": 1747570078,
      "mmr": 3308,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "YouplaBouM",
        "realm": 1,
        "clanTag": "Аоуэйя",
        "id": "1946752",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 41,
      "points": 1230
    },
    {
      "wins": 47,
      "joinTimestamp": 1746186085,
      "mmr": 3172,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "ferz",
        "realm": 1,
        "clanTag": "Hrr",
        "id": "8933063",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 45,
      "points": 1230
    },
    {
      "wins": 48,
      "joinTimestamp": 1746200267,
      "mmr": 3339,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "MoMo",
        "realm": 1,
        "id": "10657176",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 42,
      "points": 1196
    },
    {
      "wins": 48,
      "joinTimestamp": 1746197462,
      "mmr": 3424,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Insømnia",
        "realm": 1,
        "clanTag": "ESOSG",
        "id": "2728436",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 38,
      "points": 1016
    },
    {
      "wins": 44,
      "joinTimestamp": 1746540978,
      "mmr": 3258,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Magmusus",
        "realm": 1,
        "id": "8968209",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 28,
      "points": 994
    },
    {
      "wins": 69,
      "joinTimestamp": 1746216348,
      "mmr": 3077,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Zott",
        "realm": 1,
        "id": "9255341",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 66,
      "points": 957
    },
    {
      "wins": 39,
      "joinTimestamp": 1746184336,
      "mmr": 3335,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "FaZa",
        "realm": 2,
        "id": "882089",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 33,
      "points": 944
    },
    {
      "wins": 82,
      "joinTimestamp": 1746263729,
      "mmr": 3085,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "eLIET",
        "realm": 1,
        "id": "637875",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 74,
      "points": 917
    },
    {
      "wins": 71,
      "joinTimestamp": 1746198572,
      "mmr": 3461,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "NumeroUno",
        "realm": 2,
        "id": "407728",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 60,
      "points": 874
    },
    {
      "wins": 37,
      "joinTimestamp": 1746207018,
      "mmr": 3057,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Almodad",
        "realm": 1,
        "id": "2855373",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 858
    },
    {
      "wins": 44,
      "joinTimestamp": 1746385671,
      "mmr": 3031,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Expax",
        "realm": 1,
        "id": "5987699",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 39,
      "points": 842
    },
    {
      "wins": 34,
      "joinTimestamp": 1746717691,
      "mmr": 3248,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Kuboaa",
        "realm": 1,
        "id": "2117717",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 28,
      "points": 819
    },
    {
      "wins": 80,
      "joinTimestamp": 1746556214,
      "mmr": 3105,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "HustleCultur",
        "realm": 1,
        "id": "10998270",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 74,
      "points": 776
    },
    {
      "wins": 63,
      "joinTimestamp": 1746221681,
      "mmr": 3126,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Orange",
        "realm": 1,
        "id": "8993239",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 48,
      "points": 772
    },
    {
      "wins": 28,
      "joinTimestamp": 1746202848,
      "mmr": 3285,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "DemigodofWar",
        "realm": 1,
        "clanTag": "SoloGG",
        "id": "3265594",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 23,
      "points": 704
    },
    {
      "wins": 24,
      "joinTimestamp": 1746211550,
      "mmr": 3336,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "dorgon",
        "realm": 1,
        "clanTag": "PBEU",
        "id": "4719943",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 658
    },
    {
      "wins": 164,
      "joinTimestamp": 1746213271,
      "mmr": 3269,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Albataer",
        "realm": 1,
        "id": "11053564",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 122,
      "points": 629
    },
    {
      "wins": 93,
      "joinTimestamp": 1746182945,
      "mmr": 3105,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "Macht",
        "realm": 1,
        "id": "675085",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 79,
      "points": 584
    },
    {
      "wins": 36,
      "joinTimestamp": 1746226169,
      "mmr": 3167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mythos",
        "realm": 1,
        "clanTag": "DarKN8",
        "id": "938211",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 36,
      "points": 561
    },
    {
      "wins": 34,
      "joinTimestamp": 1746194428,
      "mmr": 3178,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PapyNooby",
        "realm": 1,
        "id": "10200232",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 558
    },
    {
      "wins": 44,
      "joinTimestamp": 1746189301,
      "mmr": 3174,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Inevitable",
        "realm": 1,
        "id": "796574",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 36,
      "points": 558
    },
    {
      "wins": 20,
      "joinTimestamp": 1746213991,
      "mmr": 3253,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Dare",
        "realm": 2,
        "id": "777051",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 25,
      "points": 546
    },
    {
      "wins": 20,
      "joinTimestamp": 1746173732,
      "mmr": 2993,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "Namos",
        "realm": 1,
        "id": "9693137",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 23,
      "points": 460
    },
    {
      "wins": 17,
      "joinTimestamp": 1746177639,
      "mmr": 3076,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "мasterвates",
        "realm": 1,
        "clanTag": "P0W3RD",
        "id": "8572284",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 22,
      "points": 447
    },
    {
      "wins": 17,
      "joinTimestamp": 1746247706,
      "mmr": 3203,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PierreDuck",
        "realm": 2,
        "id": "1273496",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 436
    },
    {
      "wins": 16,
      "joinTimestamp": 1746277457,
      "mmr": 3153,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "ChefKJ",
        "realm": 1,
        "id": "2149731",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 428
    },
    {
      "wins": 16,
      "joinTimestamp": 1746383849,
      "mmr": 3139,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JustTheBest",
        "realm": 1,
        "id": "8454083",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 417
    },
    {
      "wins": 15,
      "joinTimestamp": 1746186036,
      "mmr": 3297,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "максим",
        "realm": 1,
        "clanTag": "0017",
        "id": "9061268",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 11,
      "points": 406
    },
    {
      "wins": 16,
      "joinTimestamp": 1750152871,
      "mmr": 3439,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "Gramhol",
        "realm": 1,
        "clanTag": "muilut",
        "id": "1024267",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 400
    },
    {
      "wins": 12,
      "joinTimestamp": 1746178431,
      "mmr": 3209,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "Taldarion",
        "realm": 1,
        "id": "10251305",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 310
    },
    {
      "wins": 10,
      "joinTimestamp": 1746217161,
      "mmr": 3141,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "Zouib",
        "realm": 1,
        "id": "8022300",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 300
    },
    {
      "wins": 10,
      "joinTimestamp": 1746383429,
      "mmr": 3157,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Manse",
        "realm": 1,
        "id": "1310707",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 272
    },
    {
      "wins": 9,
      "joinTimestamp": 1747382348,
      "mmr": 3278,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "BomBom",
        "realm": 2,
        "clanTag": "Ty4a",
        "id": "807757",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 246
    },
    {
      "wins": 8,
      "joinTimestamp": 1746184499,
      "mmr": 3320,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "vitality",
        "realm": 1,
        "id": "10753397",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 232
    },
    {
      "wins": 8,
      "joinTimestamp": 1746394514,
      "mmr": 3101,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "Neo",
        "realm": 1,
        "id": "1663487",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 226
    },
    {
      "wins": 8,
      "joinTimestamp": 1746190924,
      "mmr": 3229,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Javi",
        "realm": 1,
        "id": "10423545",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 200
    },
    {
      "wins": 7,
      "joinTimestamp": 1750719394,
      "mmr": 3363,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "Noiziboy",
        "realm": 1,
        "clanTag": "ABOBA9",
        "id": "9972955",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 192
    },
    {
      "wins": 9,
      "joinTimestamp": 1746222197,
      "mmr": 3754,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DAVICO",
        "realm": 1,
        "id": "7467342",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 171
    },
    {
      "wins": 7,
      "joinTimestamp": 1746232971,
      "mmr": 3323,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Todor",
        "realm": 2,
        "id": "2398864",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 166
    },
    {
      "wins": 6,
      "joinTimestamp": 1746189732,
      "mmr": 3403,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "Grubenhubert",
        "realm": 1,
        "id": "9350055",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 154
    },
    {
      "wins": 6,
      "joinTimestamp": 1746214303,
      "mmr": 3146,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FXdeBordeaux",
        "realm": 1,
        "id": "10497630",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 148
    },
    {
      "wins": 5,
      "joinTimestamp": 1746257561,
      "mmr": 3452,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "NERVOSO",
        "realm": 1,
        "clanTag": "D0N3",
        "id": "231889",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 146
    },
    {
      "wins": 4,
      "joinTimestamp": 1746206853,
      "mmr": 3186,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Isae",
        "realm": 1,
        "clanTag": "BRSK",
        "id": "568454",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 144
    },
    {
      "wins": 6,
      "joinTimestamp": 1746192843,
      "mmr": 3165,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "snOOker",
        "realm": 1,
        "id": "10038844",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 140
    },
    {
      "wins": 5,
      "joinTimestamp": 1746204482,
      "mmr": 3276,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "Technics",
        "realm": 1,
        "id": "1064169",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 120
    },
    {
      "wins": 5,
      "joinTimestamp": 1746212625,
      "mmr": 3263,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Magiszonek",
        "realm": 1,
        "id": "8436446",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 118
    },
    {
      "wins": 4,
      "joinTimestamp": 1746264447,
      "mmr": 3092,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Innovation",
        "realm": 1,
        "id": "4004310",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 114
    },
    {
      "wins": 2,
      "joinTimestamp": 1746192322,
      "mmr": 3172,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fridge",
        "realm": 2,
        "clanTag": "DVED",
        "id": "2324632",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 95
    },
    {
      "wins": 1,
      "joinTimestamp": 1749567678,
      "mmr": 3125,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pinkis",
        "realm": 2,
        "clanTag": "Arrows",
        "id": "2450762",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 94
    },
    {
      "wins": 4,
      "joinTimestamp": 1746229173,
      "mmr": 3455,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CutyPiaoFong",
        "realm": 1,
        "id": "10457494",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1746193724,
      "mmr": 3342,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "VOEVODA",
        "realm": 2,
        "clanTag": "Arhive",
        "id": "2409217",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1746209089,
      "mmr": 3245,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "Starstream",
        "realm": 1,
        "id": "1457886",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1746186995,
      "mmr": 3344,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "Zallar",
        "realm": 2,
        "clanTag": "SEWP",
        "id": "1406459",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1746205829,
      "mmr": 3418,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Slaanesh",
        "realm": 2,
        "clanTag": "Caucs",
        "id": "2469791",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 58
    },
    {
      "wins": 2,
      "joinTimestamp": 1746178650,
      "mmr": 3059,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 2,
        "id": "1822856",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1746206273,
      "mmr": 2927,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "1273496",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1746209402,
      "mmr": 3389,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "XoX",
        "realm": 1,
        "id": "10831721",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 3,
      "joinTimestamp": 1746227728,
      "mmr": 3426,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "four",
        "realm": 2,
        "id": "2122173",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1746255181,
      "mmr": 3385,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CutyPiaoFong",
        "realm": 1,
        "id": "10457494",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1746264254,
      "mmr": 3188,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IAmNoisy",
        "realm": 1,
        "id": "9091538",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1748190265,
      "mmr": 3201,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Paco",
        "realm": 1,
        "id": "1000785",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1746224631,
      "mmr": 3545,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DrearyMelon",
        "realm": 1,
        "id": "3273622",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1746220559,
      "mmr": 3456,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FalSe",
        "realm": 2,
        "clanTag": "PaniC",
        "id": "2493870",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746198548,
      "mmr": 3112,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Shadow",
        "realm": 1,
        "id": "10347049",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747767559,
      "mmr": 3468,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "moki",
        "realm": 1,
        "id": "9409837",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746219950,
      "mmr": 3213,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zouib",
        "realm": 1,
        "id": "8022300",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746210597,
      "mmr": 3212,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WhiteNights",
        "realm": 2,
        "clanTag": "crabz",
        "id": "66283",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746429912,
      "mmr": 3223,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nero",
        "realm": 2,
        "id": "187810",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746209928,
      "mmr": 3418,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Prankiboiii",
        "realm": 1,
        "clanTag": "CprSun",
        "id": "9918472",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746212053,
      "mmr": 3394,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Skymaster",
        "realm": 1,
        "id": "620371",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746188078,
      "mmr": 3209,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ГенералШер",
        "realm": 2,
        "id": "2044928",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746194310,
      "mmr": 3438,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mimon",
        "realm": 1,
        "id": "2200004",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746206225,
      "mmr": 3475,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "prebenidas",
        "realm": 1,
        "id": "10339406",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746894689,
      "mmr": 3183,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BobRoss",
        "realm": 1,
        "clanTag": "SFine",
        "id": "7760521",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746264454,
      "mmr": 3520,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lilith",
        "realm": 1,
        "id": "8766343",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746219441,
      "mmr": 3193,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Makiavel",
        "realm": 1,
        "id": "5462935",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746226510,
      "mmr": 3371,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "rEd",
        "realm": 1,
        "id": "315781",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746196537,
      "mmr": 3136,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SuperSNA",
        "realm": 1,
        "clanTag": "TSmash",
        "id": "8783291",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746717807,
      "mmr": 3324,
      "previousRank": 99,
      "teamMembers": [{
        "displayName": "Marzi",
        "realm": 1,
        "id": "9882026",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746274249,
      "mmr": 3449,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PhoeNNNix",
        "realm": 1,
        "clanTag": "RoBotS",
        "id": "2850127",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "265257"
  },
  "dateTimeCrawled": "2025-07-17T01:27:13.991",
  "region": "eu",
  "ladderId": 265257,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Diamond",
    "rank": 57,
    "ladderId": "265257"
  }]
}